#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Name:           dragon
Epoch:          3
Version: 25.07.80
Release:        %mkrel %{rel}
Summary:        A simple video player for Plasma
Group:          Video/Players
License:        GPLv2
URL:            https://apps.kde.org/dragonplayer/
Source0:        https://download.kde.org/stable/release-service/%{version}/src/%{name}-%{version}.tar.xz

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Gui) >= 6.5
BuildRequires:  cmake(Qt6Quick)
BuildRequires:  cmake(Qt6Multimedia)
BuildRequires:  cmake(Qt6Widgets)

BuildRequires:  cmake(KF6CoreAddons)
BuildRequires:  cmake(KF6Crash)
BuildRequires:  cmake(KF6I18n)

BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6ConfigWidgets)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6WindowSystem)
BuildRequires:  cmake(KF6Kirigami)
BuildRequires:  cmake(KF6Config)

BuildRequires:  cmake(Phonon4Qt6) >= 4.6.60
BuildRequires:  pkgconfig(libavcodec)

Requires:       kirigami
Recommends:     dragon-handbook

Provides:       dragonplayer = %{epoch}:%{version}-%{release}


%description
Dragon Player is a multimedia player where the focus is on simplicity,
instead of features. Dragon Player does one thing, and only one thing,
which is playing multimedia files. It's simple interface is designed not
to get in your way and instead empower you to simply play multimedia
files.

%files -f %name.lang
%_kf6_bindir/dragon
%_kf6_iconsdir/*/*/*/*
%_kf6_applicationsdir/*.desktop
%_kf6_metainfodir/org.kde.dragonplayer.appdata.xml
%_kf6_qmldir/org/kde/dragon/

#------------------------------------------------------------------------------

%package handbook
Summary:        dragon handbook
Group:          Documentation
BuildArch:      noarch
Requires:       %{name} >= %{epoch}:%{version}-%{release}
Provides:       dragonplayer-handbook = %{epoch}:%{version}-%{release}

%description handbook
This package provides dragon handbook.

%files handbook
#_kf6_docdir/HTML/*/dragonplayer

#------------------------------------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install
%find_lang %name --all-name --with-man


%changelog
* Sun Jul 13 2025 daviddavid <daviddavid> 3:25.07.80-1.mga10
+ Revision: 2254683
- New version 25.07.80

* Thu Jun 05 2025 daviddavid <daviddavid> 3:25.04.2-1.mga10
+ Revision: 2188355
- New version 25.04.2

* Thu Apr 17 2025 daviddavid <daviddavid> 3:25.04.0-1.mga10
+ Revision: 2175928
- New version 25.04.0

* Sat Mar 29 2025 daviddavid <daviddavid> 3:25.03.90-1.mga10
+ Revision: 2170708
- New version 25.03.90

* Thu Mar 13 2025 daviddavid <daviddavid> 3:24.12.3-1.mga10
+ Revision: 2163387
- New version 24.12.3

* Tue Feb 11 2025 daviddavid <daviddavid> 3:24.12.2-1.mga10
+ Revision: 2147080
- New version 24.12.2

* Thu Jan 09 2025 daviddavid <daviddavid> 3:24.12.1-1.mga10
+ Revision: 2136475
- New version 24.12.1

* Thu Dec 12 2024 daviddavid <daviddavid> 3:24.12.0-1.mga10
+ Revision: 2123719
- New version 24.12.0

* Sun Nov 17 2024 daviddavid <daviddavid> 3:24.11.80-1.mga10
+ Revision: 2116276
- New version 24.11.80

* Mon Nov 11 2024 daviddavid <daviddavid> 3:24.08.3-1.mga10
+ Revision: 2113966
- New version 24.08.3

* Sun Oct 13 2024 daviddavid <daviddavid> 3:24.08.2-1.mga10
+ Revision: 2105465
- New version 24.08.2

* Mon Sep 16 2024 daviddavid <daviddavid> 3:24.08.1-1.mga10
+ Revision: 2097324
- New version 24.08.1

* Thu Aug 22 2024 daviddavid <daviddavid> 3:24.08.0-1.mga10
+ Revision: 2087527
- New version 24.08.0

* Sat Aug 10 2024 daviddavid <daviddavid> 3:24.07.90-1.mga10
+ Revision: 2085012
- New version 24.07.90

* Fri Jun 14 2024 daviddavid <daviddavid> 3:24.05.1-1.mga10
+ Revision: 2073131
- New version 24.05.1

* Tue Jun 04 2024 neoclust <neoclust> 3:24.05.0-1.mga10
+ Revision: 2069722
- New version 24.05.0

* Fri Apr 19 2024 neoclust <neoclust> 3:24.02.2-1.mga10
+ Revision: 2059241
- New version 24.02.2

* Wed Feb 28 2024 neoclust <neoclust> 3:24.02.0-1.mga10
+ Revision: 2045078
- New version 24.02.0

* Tue Feb 06 2024 neoclust <neoclust> 3:24.01.95-1.mga10
+ Revision: 2037576
- New version 24.01.95

* Tue Jan 23 2024 neoclust <neoclust> 3:24.01.90-1.mga10
+ Revision: 2033706
- New version 24.01.90

* Mon Jan 01 2024 neoclust <neoclust> 3:24.01.85-1.mga10
+ Revision: 2025049
- New version 24.01.85

* Sun Nov 19 2023 neoclust <neoclust> 3:24.01.75-1.mga10
+ Revision: 2007778
- New version 24.01.75

* Sat Sep 23 2023 neoclust <neoclust> 3:23.08.1-1.mga10
+ Revision: 1989530
- New version 23.08.1

* Fri May 26 2023 neoclust <neoclust> 3:23.04.1-1.mga9
+ Revision: 1958555
- New version 23.04.1

* Thu Mar 02 2023 neoclust <neoclust> 3:22.12.3-1.mga9
+ Revision: 1946419
- New version 22.12.3

* Tue Feb 14 2023 neoclust <neoclust> 3:22.12.2-1.mga9
+ Revision: 1941709
- New version 22.12.2

* Thu Dec 15 2022 neoclust <neoclust> 3:22.12.0-1.mga9
+ Revision: 1922832
- New version 22.12.0

* Sat Nov 26 2022 neoclust <neoclust> 3:22.11.90-1.mga9
+ Revision: 1911323
- New version 22.11.90

* Thu Nov 10 2022 neoclust <neoclust> 3:22.08.3-1.mga9
+ Revision: 1905179
- New version 22.08.3

* Sun Sep 11 2022 neoclust <neoclust> 3:22.08.1-1.mga9
+ Revision: 1886701
- New version 22.08.1

* Fri Aug 26 2022 neoclust <neoclust> 3:22.08.0-1.mga9
+ Revision: 1880679
- New version 22.08.0

* Sat Jul 30 2022 neoclust <neoclust> 3:22.04.3-1.mga9
+ Revision: 1872996
- New version 22.04.3

* Tue Apr 26 2022 neoclust <neoclust> 3:22.04.0-1.mga9
+ Revision: 1853890
- New version 22.04.0

* Thu Apr 14 2022 neoclust <neoclust> 3:22.03.90-1.mga9
+ Revision: 1849396
- New version 22.03.90

* Wed Apr 06 2022 umeabot <umeabot> 3:21.12.0-2.mga9
+ Revision: 1846111
- Mageia 9 Mass Rebuild

* Sun Dec 26 2021 neoclust <neoclust> 3:21.12.0-1.mga9
+ Revision: 1763781
- New version 21.12.0

* Tue Nov 30 2021 neoclust <neoclust> 3:21.11.90-1.mga9
+ Revision: 1759877
- New version 21.11.90

* Sat May 15 2021 neoclust <neoclust> 3:21.04.1-1.mga9
+ Revision: 1723983
- New version 21.04.1

* Fri Apr 23 2021 neoclust <neoclust> 3:21.04.0-1.mga9
+ Revision: 1718278
- New version 21.04.0

* Thu Mar 04 2021 neoclust <neoclust> 3:20.12.3-2.mga9
+ Revision: 1698475
- New version 20.12.3

* Sun Feb 28 2021 neoclust <neoclust> 3:20.12.2-1.mga9
+ Revision: 1694014
- New version 20.12.2

* Fri Dec 11 2020 neoclust <neoclust> 3:20.12.0-1.mga8
+ Revision: 1655537
- New version 20.12.0

* Mon Nov 09 2020 neoclust <neoclust> 3:20.08.3-1.mga8
+ Revision: 1643923
- New version 20.08.3

* Mon Oct 12 2020 neoclust <neoclust> 3:20.08.2-1.mga8
+ Revision: 1633728
- New version 20.08.2

* Wed Sep 16 2020 neoclust <neoclust> 3:20.08.1-1.mga8
+ Revision: 1626981
- New version 20.08.1

* Tue Aug 18 2020 neoclust <neoclust> 3:20.08.0-1.mga8
+ Revision: 1614846
- New version 20.08.0

* Fri Jul 10 2020 neoclust <neoclust> 3:20.04.3-1.mga8
+ Revision: 1604045
- New version 20.04.3

* Fri Jun 19 2020 neoclust <neoclust> 3:20.04.2-1.mga8
+ Revision: 1596776
- New version 20.04.2

* Sun May 17 2020 neoclust <neoclust> 3:20.04.1-1.mga8
+ Revision: 1585043
- New version 20.04.1

* Fri Apr 17 2020 neoclust <neoclust> 3:20.04.0-1.mga8
+ Revision: 1568059
- New version 20.04.0

* Tue Mar 24 2020 neoclust <neoclust> 3:19.12.3-1.mga8
+ Revision: 1559249
- New version 19.12.3

* Tue Feb 18 2020 umeabot <umeabot> 3:19.12.2-2.mga8
+ Revision: 1540148
- Mageia 8 Mass Rebuild

* Thu Feb 13 2020 neoclust <neoclust> 3:19.12.2-1.mga8
+ Revision: 1513219
- New version 19.12.2
+ wally <wally>
- build with new cmake macros

* Sat Dec 14 2019 neoclust <neoclust> 3:19.12.0-1.mga8
+ Revision: 1466864
- New version 19.12.0
- New version 19.11.90

* Tue Nov 05 2019 neoclust <neoclust> 3:19.08.3-1.mga8
+ Revision: 1457823
- New version 19.08.3

* Thu Sep 26 2019 neoclust <neoclust> 3:19.08.1-1.mga8
+ Revision: 1446330
- New version 19.08.1

* Mon Jul 29 2019 neoclust <neoclust> 3:19.04.3-1.mga8
+ Revision: 1424913
- New version 19.04.3

* Mon Apr 15 2019 neoclust <neoclust> 3:19.04.0-1.mga7
+ Revision: 1390372
- New version 19.04.0
- New version 19.04.00

* Thu Apr 11 2019 neoclust <neoclust> 3:19.03.90-1.mga7
+ Revision: 1388695
- New version 19.03.90

* Sat Mar 30 2019 umeabot <umeabot> 3:18.12.3-2.mga7
+ Revision: 1381569
- Qt5 Rebuild

* Wed Mar 13 2019 neoclust <neoclust> 3:18.12.3-1.mga7
+ Revision: 1375452
- New version 18.12.3

* Tue Feb 12 2019 neoclust <neoclust> 3:18.12.2-1.mga7
+ Revision: 1365491
- New version 18.12.2

* Mon Jan 14 2019 neoclust <neoclust> 3:18.12.1-1.mga7
+ Revision: 1356426
- New version 18.12.1

* Mon Dec 10 2018 neoclust <neoclust> 3:18.12.0-1.mga7
+ Revision: 1339440
- New version 18.12.0

* Wed Nov 21 2018 neoclust <neoclust> 3:18.08.3-1.mga7
+ Revision: 1332671
- New version 18.08.3

* Thu Nov 01 2018 neoclust <neoclust> 3:18.08.2-1.mga7
+ Revision: 1327324
- New version 18.08.2

* Sun Sep 23 2018 umeabot <umeabot> 3:18.04.1-2.mga7
+ Revision: 1297498
- Mageia 7 Mass Rebuild

* Sun May 13 2018 neoclust <neoclust> 3:18.04.1-1.mga7
+ Revision: 1228878
- New version 18.04.1

* Fri Feb 16 2018 neoclust <neoclust> 3:17.12.2-1.mga7
+ Revision: 1201821
- New version 17.12.2

* Sat Jan 20 2018 neoclust <neoclust> 3:17.12.1-1.mga7
+ Revision: 1194845
- New version 17.12.1

* Thu Dec 28 2017 neoclust <neoclust> 3:17.12.0-1.mga7
+ Revision: 1186382
- New version 17.12.0

* Tue Aug 22 2017 neoclust <neoclust> 3:17.08.0-1.mga7
+ Revision: 1142963
- New version 17.08.0

* Sat Aug 05 2017 neoclust <neoclust> 3:17.07.90-1.mga7
+ Revision: 1136685
- New version 17.07.90

* Tue Aug 01 2017 pterjan <pterjan> 3:17.04.3-2.mga7
+ Revision: 1133394
- Fix for new find_lang
+ neoclust <neoclust>
- Add conflicts to ease upgrade

* Mon Jul 24 2017 neoclust <neoclust> 3:17.04.3-1.mga7
+ Revision: 1129879
- New version 17.04.3

* Wed Mar 08 2017 neoclust <neoclust> 3:16.12.3-1.mga6
+ Revision: 1090001
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1

* Sat Dec 24 2016 neoclust <neoclust> 3:16.12.0-1.mga6
+ Revision: 1076736
- New version 16.12.0

* Sun Dec 04 2016 neoclust <neoclust> 3:16.11.90-1.mga6
+ Revision: 1071952
- New version 16.11.90

* Tue Nov 15 2016 neoclust <neoclust> 3:16.08.3-1.mga6
+ Revision: 1067269
- New version 16.08.3

* Mon Oct 17 2016 neoclust <neoclust> 3:16.08.2-1.mga6
+ Revision: 1061328
- New version 16.08.2

* Thu Sep 08 2016 neoclust <neoclust> 3:16.08.1-1.mga6
+ Revision: 1050595
- New version 16.08.1

* Sat Aug 20 2016 neoclust <neoclust> 3:16.08.0-1.mga6
+ Revision: 1047223
- New version 16.08.0

* Sat Jul 09 2016 neoclust <neoclust> 3:16.04.3-1.mga6
+ Revision: 1039990
- New version 16.04.3
- New version 16.04.2

* Wed May 11 2016 neoclust <neoclust> 3:16.04.1-1.mga6
+ Revision: 1012480
- New version 16.04.1

* Fri Apr 22 2016 neoclust <neoclust> 3:16.04.0-1.mga6
+ Revision: 1004270
- New version 16.04.0

* Sun Apr 03 2016 neoclust <neoclust> 3:16.03.80-1.mga6
+ Revision: 997844
- New version 16.03.80

* Wed Mar 16 2016 neoclust <neoclust> 3:15.12.3-1.mga6
+ Revision: 991123
- New version 15.12.3

* Tue Mar 08 2016 neoclust <neoclust> 3:15.12.2-1.mga6
+ Revision: 987390
- New version 15.12.2

* Wed Jan 13 2016 neoclust <neoclust> 3:15.12.1-1.mga6
+ Revision: 922561
- New version 15.12.1

* Sat Dec 19 2015 neoclust <neoclust> 3:15.12.0-1.mga6
+ Revision: 911898
- New version 15.12.0

* Thu Nov 26 2015 neoclust <neoclust> 3:15.11.80-1.mga6
+ Revision: 906185
- New version 15.11.80

* Tue Nov 10 2015 neoclust <neoclust> 3:15.08.3-1.mga6
+ Revision: 901096
- New version 15.08.3

* Wed Oct 14 2015 neoclust <neoclust> 3:15.08.2-1.mga6
+ Revision: 890569
- New version 15.08.2

* Fri Sep 18 2015 neoclust <neoclust> 3:15.08.1-1.mga6
+ Revision: 880389
- New version 15.08.1

* Wed Aug 19 2015 neoclust <neoclust> 3:15.08.0-1.mga6
+ Revision: 865907
- New version 15.08.0

* Wed Aug 12 2015 neoclust <neoclust> 3:15.07.90-2.mga6
+ Revision: 863697
- Plasma Mass Rebuild - Rebuild for new Plasma

* Sun Aug 09 2015 neoclust <neoclust> 3:15.07.90-1.mga6
+ Revision: 861720
- New version 15.07.90

* Fri Jul 31 2015 neoclust <neoclust> 3:15.07.80-1.mga6
+ Revision: 859314
- New version 15.07.80

* Wed Dec 03 2014 lmenut <lmenut> 3:4.14.3-1.mga5
+ Revision: 800540
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 3:4.14.2-1.mga5
+ Revision: 787622
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3:4.14.1-2.mga5
+ Revision: 741248
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 3:4.14.1-1.mga5
+ Revision: 734488
- Update to KDE SC 4.14.1

* Tue Sep 16 2014 umeabot <umeabot> 3:4.14.0-2.mga5
+ Revision: 678829
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 lmenut <lmenut> 3:4.14.0-1.mga5
+ Revision: 667426
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 3:4.13.97-1.mga5
+ Revision: 662937
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 3:4.13.95-1.mga5
+ Revision: 656615
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 3:4.13.90-1.mga5
+ Revision: 653801
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

* Mon Jul 14 2014 lmenut <lmenut> 3:4.13.80-1.mga5
+ Revision: 651906
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1

* Sun Jun 15 2014 lmenut <lmenut> 3:4.13.2-1.mga5
+ Revision: 636675
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 3:4.13.1-1.mga5
+ Revision: 625442
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 3:4.13.0-1.mga5
+ Revision: 615515
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 3:4.12.97-1.mga5
+ Revision: 609335
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 3:4.12.95-1.mga5
+ Revision: 606776
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Thu Mar 13 2014 neoclust <neoclust> 3:4.12.90-1.mga5
+ Revision: 603275
- New version 4.12.80

* Fri Mar 07 2014 neoclust <neoclust> 3:4.12.80-1.mga5
+ Revision: 600614
- New version 4.12.80
- New version 4.12.3

* Thu Feb 13 2014 neoclust <neoclust> 3:4.12.2-1.mga5
+ Revision: 590408
- New version 4.12.2

* Tue Feb 04 2014 neoclust <neoclust> 3:4.11.5-1.mga5
+ Revision: 580710
- Update tarball to KDE SC 4.11.5

* Wed Dec 04 2013 lmenut <lmenut> 3:4.11.4-1.mga4
+ Revision: 554935
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 3:4.11.3-1.mga4
+ Revision: 551189
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 3:4.11.2-2.mga4
+ Revision: 539965
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 3:4.11.2-1.mga4
+ Revision: 490704
- Update tarball to KDE SC 4.11.2

* Sat Sep 28 2013 lmenut <lmenut> 3:4.11.1-2.mga4
+ Revision: 488612
- rebuild with fixed rpm (missing suggests tags)

* Mon Sep 09 2013 mikala <mikala> 3:4.11.1-1.mga4
+ Revision: 476799
- Update tarball to KDE SC 4.11.1

* Sat Aug 10 2013 mikala <mikala> 3:4.11.0-1.mga4
+ Revision: 465152
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 3:4.10.97-1.mga4
+ Revision: 458849
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 3:4.10.95-1.mga4
+ Revision: 455240
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Fri Jun 28 2013 mikala <mikala> 3:4.10.90-1.mga4
+ Revision: 447908
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1

* Sun Jun 02 2013 mikala <mikala> 3:4.10.4-1.mga4
+ Revision: 435259
- Update tarball to KDE SC 4.10.4

* Sun May 26 2013 mikala <mikala> 3:4.10.3-1.mga4
+ Revision: 428376
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 3:4.10.2-1.mga3
+ Revision: 407188
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 3:4.10.1-1.mga3
+ Revision: 401834
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 3:4.10.0-1.mga3
+ Revision: 394365
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Fri Jan 11 2013 umeabot <umeabot> 3:4.9.97-2.mga3
+ Revision: 349082
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 06 2013 lmenut <lmenut> 3:4.9.97-1.mga3
+ Revision: 340023
- Add missing conflicts
+ mikala <mikala>
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 3:4.9.95-1.mga3
+ Revision: 334519
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1
+ lmenut <lmenut>
- fix suggests dragon-handbook

* Wed Dec 05 2012 mikala <mikala> 3:4.9.90-1.mga3
+ Revision: 326724
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Wed Nov 21 2012 mikala <mikala> 3:4.9.80-1.mga3
+ Revision: 320281
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 3:4.9.3-1.mga3
+ Revision: 316166
- Update tarball to KDE SC 4.9.3

* Tue Oct 02 2012 mikala <mikala> 3:4.9.2-1.mga3
+ Revision: 301937
- Update tarball to KDE SC 4.9.2
- Fix group

* Sat Sep 08 2012 mikala <mikala> 3:4.9.1-1.mga3
+ Revision: 289726
- Update tarball to KDE SC 4.9.1

* Wed Aug 01 2012 mikala <mikala> 3:4.9.0-1.mga3
+ Revision: 277075
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Thu Jul 12 2012 fwang <fwang> 3:4.8.97-1.mga3
+ Revision: 269647
- new version 4.8.97

* Wed Jun 27 2012 fwang <fwang> 3:4.8.95-1.mga3
+ Revision: 264342
- imported package dragon

